<?xml version="1.0" encoding="UTF-8"?>
<missionVehicles>

    <mission type="mow_bale">
        <group fieldSize="small" variant="HAY">
            <vehicle filename="vehicles/rigitrac/skh60/skh60.xml" /> <!-- tractor -->
            <vehicle filename="vehicles/seppKnusel/tornadoPlus/tornadoPlus.xml" /> <!-- mower -->
            <vehicle filename="vehicles/krone/vendroKW820Highland/vendroKW820Highland.xml" /> <!-- tedder -->
            <vehicle filename="vehicles/krone/swadroS350Highland/swadroS350Highland.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/poettinger/impress125FPro/impress125FPro.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="small" variant="HAY">
            <vehicle filename="vehicles/reform/metracH75/metracH75.xml" /> <!-- tractor -->
            <vehicle filename="vehicles/seppKnusel/tornadoPlus/tornadoPlus.xml" /> <!-- mower -->
            <vehicle filename="vehicles/krone/vendroKW820Highland/vendroKW820Highland.xml" /> <!-- tedder -->
            <vehicle filename="vehicles/krone/swadroS350Highland/swadroS350Highland.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/poettinger/impress125FPro/impress125FPro.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="small" variant="HAY">
            <vehicle filename="vehicles/reform/muliT8X/muliT8X.xml" /> <!-- tractor -->
            <vehicle filename="vehicles/seppKnusel/tornadoPlus/tornadoPlus.xml" /> <!-- mower -->
            <vehicle filename="vehicles/krone/vendroKW820Highland/vendroKW820Highland.xml" /> <!-- tedder -->
            <vehicle filename="vehicles/krone/swadroS350Highland/swadroS350Highland.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/poettinger/impress125FPro/impress125FPro.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="small" variant="HAY">
            <vehicle filename="$data/vehicles/valtra/gSeries/gSeries.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
            </vehicle>
            <vehicle filename="vehicles/seppKnusel/tornadoPlus/tornadoPlus.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/kverneland/mower4140L/mower4140L.xml" /> <!-- mower -->
            <vehicle filename="vehicles/krone/vendroKW820Highland/vendroKW820Highland.xml" /> <!-- tedder -->
            <vehicle filename="vehicles/krone/swadroS350Highland/swadroS350Highland.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/kuhn/vb3190/vb3190.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="small" variant="HAY">
            <vehicle filename="$data/vehicles/valtra/gSeries/gSeries.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
            </vehicle>
            <vehicle filename="vehicles/krone/easyCutF320Highland/easyCutF320Highland.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/kverneland/mower4140L/mower4140L.xml" /> <!-- mower -->
            <vehicle filename="vehicles/krone/vendroKW820Highland/vendroKW820Highland.xml" /> <!-- tedder -->
            <vehicle filename="vehicles/krone/swadroS350Highland/swadroS350Highland.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/poettinger/impress125FPro/impress125FPro.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
        </group>

        <group fieldSize="medium" variant="HAY">
            <vehicle filename="$data/vehicles/caseIH/magnumT4B/magnumT4B.xml" /> <!-- tractor -->
            <vehicle filename="$data/vehicles/poettinger/novacat301/novacat301.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/poettinger/novacatA10CrossFlow/novacatA10CrossFlow.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/vicon/fanex904/fanex904.xml" /> <!-- tedder -->
            <vehicle filename="vehicles/reiter/r9Profi/r9Profi.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/krone/bigPack1290HDPVC/bigPack1290HDPVC.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/arcusin/fsx6372/fsx6372.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="medium" variant="HAY">
            <vehicle filename="$data/vehicles/caseIH/magnumT4B/magnumT4B.xml" /> <!-- tractor -->
            <vehicle filename="$data/vehicles/poettinger/novacat301/novacat301.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/poettinger/novacatA10CrossFlow/novacatA10CrossFlow.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/vicon/fanex904/fanex904.xml" /> <!-- tedder -->
            <vehicle filename="vehicles/reiter/r7Rd/r7Rd.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/krone/bigPack1290HDPVC/bigPack1290HDPVC.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/arcusin/fsx6372/fsx6372.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="medium" variant="HAY">
            <vehicle filename="$data/vehicles/claas/xerion5000/xerion5000.xml" > <!-- tractor -->
                <configuration name="attacherJoint" id="8"/>
            </vehicle>
            <vehicle filename="$data/vehicles/kongskilde/gxf3605p/gxf3605p.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/kongskilde/gxt13005P/gxt13005P.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/vicon/fanex904/fanex904.xml" /> <!-- tedder -->
            <vehicle filename="vehicles/reiter/r9Profi/r9Profi.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/claas/quadrant5300/quadrant5300.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/arcusin/fsx6372/fsx6372.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="medium" variant="HAY">
            <vehicle filename="$data/vehicles/fendt/vario900/vario900.xml" /> <!-- tractor -->
            <vehicle filename="$data/vehicles/krone/bigM450/bigM450.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/vicon/fanex904/fanex904.xml" /> <!-- tedder -->
            <vehicle filename="vehicles/reiter/r9Profi/r9Profi.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/caseIH/lb436HD/lb436HD.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/arcusin/fsx6372/fsx6372.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="medium" variant="HAY">
            <vehicle filename="$data/vehicles/fendt/vario900/vario900.xml" /> <!-- tractor -->
            <vehicle filename="$data/vehicles/krone/bigM450/bigM450.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/vicon/fanex904/fanex904.xml" /> <!-- tedder -->
            <vehicle filename="vehicles/reiter/r7Rd/r7Rd.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/caseIH/lb436HD/lb436HD.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/arcusin/fsx6372/fsx6372.xml" /> <!-- flatbed -->
        </group>

        <group fieldSize="large" variant="HAY">
           <vehicle filename="$data/vehicles/jcb/fastrac8330/fastrac8330.xml" /> <!-- tractor -->
            <vehicle filename="$data/vehicles/poettinger/novacat301/novacat301.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/poettinger/novacatA10CrossFlow/novacatA10CrossFlow.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/poettinger/hit1618T/hit1618T.xml" /> <!-- tedder -->
            <vehicle filename="vehicles/poettinger/top1403/top1403.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/kuhn/sb1290ID/sb1290ID.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/arcusin/fsx6372/fsx6372.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="large" variant="HAY">
           <vehicle filename="$data/vehicles/claas/axion900/axion900.xml" /> <!-- tractor -->
            <vehicle filename="$data/vehicles/krone/bigM450/bigM450.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/poettinger/hit1618T/hit1618T.xml" /> <!-- tedder -->
            <vehicle filename="vehicles/poettinger/top1403/top1403.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/newHolland/bigBaler1290HD/bigBaler1290HD.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/arcusin/fsx6372/fsx6372.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="large" variant="HAY">
           <vehicle filename="$data/vehicles/valtra/qSeries/qSeries.xml" > <!-- tractor -->
                <configuration name="motor" id="5"/>
            </vehicle>
            <vehicle filename="$data/vehicles/poettinger/novacat301/novacat301.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/poettinger/novacatA10CrossFlow/novacatA10CrossFlow.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/poettinger/hit1618T/hit1618T.xml" /> <!-- tedder -->
            <vehicle filename="vehicles/poettinger/top1403/top1403.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/kuhn/sb1290ID/sb1290ID.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/arcusin/fsx6372/fsx6372.xml" /> <!-- flatbed -->
        </group>

        <group fieldSize="small" variant="SILAGE">
            <vehicle filename="vehicles/rigitrac/skh60/skh60.xml" /> <!-- tractor -->
            <vehicle filename="vehicles/seppKnusel/tornadoPlus/tornadoPlus.xml" /> <!-- mower -->
            <vehicle filename="vehicles/krone/swadroS350Highland/swadroS350Highland.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/poettinger/impress125FPro/impress125FPro.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/kverneland/wrapper7850C/wrapper7850C.xml" /> <!-- wrapper -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="small" variant="SILAGE">
            <vehicle filename="vehicles/reform/metracH75/metracH75.xml" /> <!-- tractor -->
            <vehicle filename="vehicles/seppKnusel/tornadoPlus/tornadoPlus.xml" /> <!-- mower -->
            <vehicle filename="vehicles/krone/swadroS350Highland/swadroS350Highland.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/poettinger/impress125FPro/impress125FPro.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/kverneland/wrapper7850C/wrapper7850C.xml" /> <!-- wrapper -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="small" variant="SILAGE">
            <vehicle filename="vehicles/reform/muliT8X/muliT8X.xml" /> <!-- tractor -->
            <vehicle filename="vehicles/seppKnusel/tornadoPlus/tornadoPlus.xml" /> <!-- mower -->
            <vehicle filename="vehicles/krone/swadroS350Highland/swadroS350Highland.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/poettinger/impress125FPro/impress125FPro.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/kverneland/wrapper7850C/wrapper7850C.xml" /> <!-- wrapper -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="small" variant="SILAGE">
            <vehicle filename="$data/vehicles/valtra/gSeries/gSeries.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
            </vehicle>
            <vehicle filename="vehicles/seppKnusel/tornadoPlus/tornadoPlus.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/kverneland/mower4140L/mower4140L.xml" /> <!-- mower -->
            <vehicle filename="vehicles/krone/swadroS350Highland/swadroS350Highland.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/kuhn/vb3190/vb3190.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/kverneland/wrapper7850C/wrapper7850C.xml" /> <!-- wrapper -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="small" variant="HAY">
            <vehicle filename="$data/vehicles/valtra/gSeries/gSeries.xml" > <!-- tractor -->
                <configuration name="motor" id="4" />
            </vehicle>
            <vehicle filename="vehicles/krone/easyCutF320Highland/easyCutF320Highland.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/kverneland/mower4140L/mower4140L.xml" /> <!-- mower -->
            <vehicle filename="vehicles/krone/swadroS350Highland/swadroS350Highland.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/poettinger/impress125FPro/impress125FPro.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/kverneland/wrapper7850C/wrapper7850C.xml" /> <!-- wrapper -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
            <vehicle filename="$data/vehicles/fliegl/butterfly/butterfly.xml" /> <!-- flatbed -->
        </group>

        <group fieldSize="medium" variant="SILAGE">
            <vehicle filename="$data/vehicles/caseIH/magnumT4B/magnumT4B.xml" /> <!-- tractor -->
            <vehicle filename="$data/vehicles/poettinger/novacat301/novacat301.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/poettinger/novacatA10CrossFlow/novacatA10CrossFlow.xml" /> <!-- mower -->
            <vehicle filename="vehicles/reiter/r9Profi/r9Profi.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/krone/bigPack1290HDPVC/bigPack1290HDPVC.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/kuhn/sw4014/sw4014.xml" /> <!-- wrapper -->
            <vehicle filename="$data/vehicles/arcusin/fsx6372/fsx6372.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="medium" variant="SILAGE">
            <vehicle filename="$data/vehicles/caseIH/magnumT4B/magnumT4B.xml" /> <!-- tractor -->
            <vehicle filename="$data/vehicles/poettinger/novacat301/novacat301.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/poettinger/novacatA10CrossFlow/novacatA10CrossFlow.xml" /> <!-- mower -->
            <vehicle filename="vehicles/reiter/r7Rd/r7Rd.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/krone/bigPack1290HDPVC/bigPack1290HDPVC.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/kuhn/sw4014/sw4014.xml" /> <!-- wrapper -->
            <vehicle filename="$data/vehicles/arcusin/fsx6372/fsx6372.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="medium" variant="SILAGE">
            <vehicle filename="$data/vehicles/claas/xerion5000/xerion5000.xml" > <!-- tractor -->
                <configuration name="attacherJoint" id="8"/>
            </vehicle>
            <vehicle filename="$data/vehicles/kongskilde/gxf3605p/gxf3605p.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/kongskilde/gxt13005P/gxt13005P.xml" /> <!-- mower -->
            <vehicle filename="vehicles/reiter/r9Profi/r9Profi.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/claas/quadrant5300/quadrant5300.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/kuhn/sw4014/sw4014.xml" /> <!-- wrapper -->
            <vehicle filename="$data/vehicles/arcusin/fsx6372/fsx6372.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="medium" variant="SILAGE">
            <vehicle filename="$data/vehicles/fendt/vario900/vario900.xml" /> <!-- tractor -->
            <vehicle filename="$data/vehicles/krone/bigM450/bigM450.xml" /> <!-- mower -->
            <vehicle filename="vehicles/reiter/r9Profi/r9Profi.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/poettinger/impress185VCPro/impress185VCPro.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/andersonGroup/rbm2000/rbm2000.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="medium" variant="SILAGE">
            <vehicle filename="$data/vehicles/fendt/vario900/vario900.xml" /> <!-- tractor -->
            <vehicle filename="$data/vehicles/krone/bigM450/bigM450.xml" /> <!-- mower -->
            <vehicle filename="vehicles/reiter/r7Rd/r7Rd.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/poettinger/impress185VCPro/impress185VCPro.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/andersonGroup/rbm2000/rbm2000.xml" /> <!-- flatbed -->
        </group>

        <group fieldSize="large" variant="SILAGE">
           <vehicle filename="$data/vehicles/jcb/fastrac8330/fastrac8330.xml" /> <!-- tractor -->
            <vehicle filename="$data/vehicles/poettinger/novacat301/novacat301.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/poettinger/novacatA10CrossFlow/novacatA10CrossFlow.xml" /> <!-- mower -->
            <vehicle filename="vehicles/poettinger/top1403/top1403.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/kuhn/sb1290ID/sb1290ID.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/kuhn/sw4014/sw4014.xml" /> <!-- wrapper -->
            <vehicle filename="$data/vehicles/arcusin/fsx6372/fsx6372.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="large" variant="SILAGE">
           <vehicle filename="$data/vehicles/claas/axion900/axion900.xml" /> <!-- tractor -->
            <vehicle filename="$data/vehicles/krone/bigM450/bigM450.xml" /> <!-- mower -->
            <vehicle filename="vehicles/poettinger/top1403/top1403.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/poettinger/impress185VCPro/impress185VCPro.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/andersonGroup/rbm2000/rbm2000.xml" /> <!-- flatbed -->
        </group>
        <group fieldSize="large" variant="SILAGE">
           <vehicle filename="$data/vehicles/valtra/qSeries/qSeries.xml" > <!-- tractor -->
                <configuration name="motor" id="5"/>
            </vehicle>
            <vehicle filename="$data/vehicles/poettinger/novacat301/novacat301.xml" /> <!-- mower -->
            <vehicle filename="$data/vehicles/poettinger/novacatA10CrossFlow/novacatA10CrossFlow.xml" /> <!-- mower -->
            <vehicle filename="vehicles/poettinger/top1403/top1403.xml" /> <!-- windrower -->
            <vehicle filename="$data/vehicles/kuhn/sb1290ID/sb1290ID.xml" /> <!-- baler -->
            <vehicle filename="$data/vehicles/kuhn/sw4014/sw4014.xml" /> <!-- wrapper -->
            <vehicle filename="$data/vehicles/arcusin/fsx6372/fsx6372.xml" /> <!-- flatbed -->
        </group>
    </mission>
</missionVehicles>
